uuid: 0b9f5f6d-c591-4498-a953-116362452185
langcode: nl
status: true
dependencies:
  module:
    - system
  theme:
    - bartik
_core:
  default_config_hash: jQQUUWN2Uxr5qZtc9zcJKBCxpKY8orN1u2HPqYYRQDI
id: bartik_powered
theme: bartik
region: footer_fifth
weight: -8
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Gebouwd met Drupal'
  provider: system
  label_display: '0'
visibility: {  }
